
# printf

- No line printing terminal log

#### Function Prototype

::: tip API
```lua
printf(...)
```
:::


#### Parameter Description

| Parameter | Description |
|-----------|-------------|
| ... | Variable arguments, can pass multiple values |

#### Usage

Like the [print](/api/scripts/builtin-modules/print) interface, the only difference is that it doesn't wrap.
